Bug 372411 - X and fluxbox go wild when started
X and fluxbox go wild when started
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fbdesk (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-09 04:56 EST by Patrice Dumas
Modified: 2008-01-11 17:27 EST (History)
0 users

See Also:
Fixed In Version: 1.4.1-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-11 17:12:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrice Dumas 2007-11-09 04:56:58 EST
Description of problem:

When I start fbdesk, fluxbox and X begin to eat 100% of CPU
(20% for fluxbox, the remaining for X) and renders everything
very slow.

Amazingly fbdesk works fine on icewm and windowmaker.

Version-Release number of selected component (if applicable):

fbdesk-1.4.0-3.fc8
fluxbox-1.0.0-1.fc8

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2008-01-06 20:14:38 EST
fbdesk-1.4.1-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fbdesk'
Comment 2 Fedora Update System 2008-01-06 20:28:20 EST
fbdesk-1.4.1-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fbdesk'
Comment 3 Fedora Update System 2008-01-11 17:12:04 EST
fbdesk-1.4.1-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2008-01-11 17:27:12 EST
fbdesk-1.4.1-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.